# Uses of Class
org.apache.sling.distribution.journal.bookkeeper.PackageRetries

Packages that use PackageRetries
Package
Description
org.apache.sling.distribution.journal.bookkeeper

## Uses of PackageRetries in org.apache.sling.distribution.journal.bookkeeper

Methods in org.apache.sling.distribution.journal.bookkeeper that return PackageRetries
Modifier and Type
Method
Description
`PackageRetries`
BookKeeper.`getPackageRetries()`